/*NYS Thruway and NYS Canal Tabs*/
#tabsJ {
      float:left;
      width:100%;
      font-size:12px;
      line-height:normal;
	  border-top:solid 1px #95a9c0;
 }
#tabsJ ul {
	  margin:0;
	  padding:0 0 0 0;
	  list-style:none;
}
#tabsJ li {
      display:inline;
      margin:0;
      padding:0;
}
#tabsJ li a {
      float:left;
      background:url(../img/tab_leftbot.png) no-repeat left bottom;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
}
#tabsJ li a span {
      float:left;
      display:block;
      background:url(../img/tab_rightbot.png) no-repeat right bottom;
      padding:3px 15px 5px 6px;
      color:#003366;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsJ li a span {float:none;}
/* End IE5-Mac hack */
#tabsJ li a:hover span {
      color:#003366;
}
#tabsJ li a:hover {
      background-position:  0% -18px;
}
#tabsJ li a:hover span {
      background-position: 100% -18px;
	   color:#fff !important;
}
#tabsJ li a.active {
      background-position:  0% -18px;
}
#tabsJ li a.active span {
      background-position: 100% -18px;
	   color:#fff !important;
}
/*Begin Mega Menus*/ 
#menu {
	clear:both;
	background: #fff url(../img/canalsnav.png) no-repeat;
	width:975px;
	margin:0 auto;
	padding:0;
}
#menulist {
	height:29px;
	font-size:12px !important;
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
}
#menulist li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 9px 4px 9px;
	border:none;
	z-index:9995;
}
#menulist li a {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	color: #000;
	display:block;
	text-decoration:none;
}
#menulist li:hover {
	border: 1px solid #b1bdcd;
	padding: 4px 8px 4px 8px;
	background: #f8f8df;
	/* Rounded corners */
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#menulist li:hover a {
	color:#161616;
}
#menulist .active {
	border: 1px solid #b1bdcd !important;
	padding: 4px 9px 4px 9px;
	background: #f8f8df !important;
	/* Rounded corners */
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#menulist .active a{
	color:#161616 !important;
}
#menulist li .nodrop {
	padding-right:15px;   
}
#menulist li .drop {
	padding-right:15px;   
    background:url(../img/down.gif) no-repeat right  !important;
}
#menulist li:hover .drop {
	background:url(../img/down-hover.gif) no-repeat right  !important;
}
.dropdown_trails,
.dropdown_maps,
.dropdown_community,
.dropdown_news,
.dropdown_history,
.dropdown_db,
.dropdown_wl,
.dropdown_about,
.dropdown_boating {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	background:#f8f8df;
	/* Rounded Corners */
	-moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
}
.dropdown_trails {width: 220px;}
.dropdown_maps {width: 280px;}
.dropdown_community {width: 430px;}
.dropdown_news {width: 430px;}
.dropdown_history {width: 430px;}
.dropdown_db {width: 430px;}
.dropdown_wl {width: 430px;}
.dropdown_about {width: 500px;}
.dropdown_boating {width: 650px;}

#menulist li:hover .dropdown_trails, 
#menulist li:hover .dropdown_maps, 
#menulist li:hover .dropdown_community, 
#menulist li:hover .dropdown_news,
#menulist li:hover .dropdown_history,
#menulist li:hover .dropdown_db, 
#menulist li:hover .dropdown_wl,
#menulist li:hover .dropdown_about,
#menulist li:hover .dropdown_boating{
	left:-1px;
	top:auto;
}

.col_1,
.col_1a,
.col_1b,
.col_2,
.col_2a,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1a {width:155px;}
.col_1 {width:205px;}
.col_1b {width:230px;}
.col_2 {width:270px;}
.col_2a {width:300px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menulist .menu_right {
	float:right;
	margin-right:0px;
}
#menulist li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menulist li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
#menulist li .align_center, #menulist li .align_center2{
	/* Rounded Corners */
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
#menulist li:hover .align_center {
	margin:4px auto;
	left:-150%;
	vertical-align:middle;
}
#menulist li:hover .align_center2 {
	margin:4px auto;
	left:-50%;
	vertical-align:middle;
}
#menulist p, #menulist h2, #menulist h3, #menulist ul li {
	font-size:11px;
	text-align:left;
	/*text-shadow: 1px 1px 1px #FFFFFF;*/
}
#menulist h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menulist h4 {
	font-family:arial;
	color:#161616 !important;
	font-size:12px;
	margin:7px 0 7px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menulist h4 a{
	font-family:arial;
	color:#161616 !important;
	font-weight:bold;
	}
#menulist h4 a:hover{
	text-decoration:underline;
}
#menulist p {
	line-height:18px;
	margin:0 0 10px 0;
}
#menulist li:hover div a {
	font-size:12px;
	color: #084887; 
	text-decoration: none; 
}
#menulist li:hover div a:hover {
	color: #003366;  
	text-decoration: underline;
}
#menulist li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menulist li ul li {
	font-weight:normal !important;
	font-size:10px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
}
#menulist li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
#menulist li ul li a{
	font-weight:normal !important;
	font-size:12px !important;
	font-family:arial !important;
}
.sub{
	font-size:11px !important;
	margin:0 0 0 10px !important;
	padding:0;
	display:inline-block !important;
}
.sub, .sub a{
	padding:0 0 0 2px !important;
	display:inline-block !important;

}
@media print { 
#menu li .drop, #menu li:hover .drop  {background-image:none !important;}
}